body
{
	font-family: sans-serif;
	background-color: #111111;
	color: #BBBBBB;
}

h1, h1 a, h1 a:visited  /* Top of site */
{
	text-decoration: none;
	font-size: 32px;
	letter-spacing: 3px;
	font-weight: bold;
	font-family: Arial, sans-serif;
	text-align: center;
	color: #00C245;
	margin: 0 auto;
	margin-top: 32px;
	margin-bottom: 0px;
}

h1 a:hover
{
	color: #12FF65;
	text-decoration: underline;
}

h2 /* subtitle */
{
	text-decoration: none;
	font-family: Arial, sans-serif;
	text-align: center;
	margin-top: 8px;
	margin-bottom: 0px;

	color: #676767;
	font-size:11px;
}


h3 /* Article title */
{
	text-decoration: none;
	font-size: 18px;
	color: #EB471F;
	margin-left: 32px;
}

h5 /* Top navbar */
{
	margin-top: 0px;
	margin-bottom: 16px;
	font-family: Arial, sans-serif;
	text-decoration: none;
	text-align: center;
}

h6 /* Bottom page next/prev links */
{
	text-align: center;
	text-decoration: none;
	font-family: Arial, sans-serif;
	font-size: 16px;
}

img, video
{
	max-width: 704px;
	margin-bottom: 16px;
	margin-top: 16px;
	text-align: center;
}

a, a:visited
{
	text-decoration: none;
	color: #00C245;
}

a:hover
{
	color: #12FF65;
	text-decoration: underline;
}

#wrap
{
	width: 768px;
	margin: 0 auto;
	text-align: center;
}

#inner
{
	text-align: left;
	background-color: #222222;
	margin-bottom: 32px;
}

#returnlink
{
	color: #00C245;
}

#date
{
	color: #676767;
	text-decoration: none;
	font-style: italic;
}

#nav-seperator
{
	color: #676767;
	text-decoration: none;

}

h4
{	
	color: #676767;
	text-decoration: none;
	text-align: center;
	font-weight: none;
}

#content, #listing
{
	color: #BBBBBB;
	font-family: Arial, sans-serif;
	margin-left: 32px;
	margin-right: 32px;
	margin-bottom: 48px;
	width: 90%;
}

#code
{
	margin: 0 auto;
	font-family: monospace;
	background-color: #111111;
	padding-top: 16px;
	padding-bottom: 16px;
	padding-left: 16px;
	padding-right: 16px;
}
